100%

Technical Requirements

Technical Requirements

Before using Filthy Rich University, you should first verify that your hosting environment is running the minimum recommended requirements:

  • PHP version 7.4 or greater
  • MySQL version 5.6 or greater 
  • HTTPS support
  • PHP memory limit of 128 MB or greater

Most of these values can be checked on your hosting provider’s end. You can directly ask your developer or contact your host to verify if they meet the minimum requirements. If your hosting provider doesn’t support these requirements, consider switching to one of our emailing us at [email protected]